/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
	font-family: 'Gill Sans MT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'dancing_script_otregular';
    src: url('fonts/dancingscript-regular-webfont.eot');
    src: url('fonts/dancingscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dancingscript-regular-webfont.woff') format('woff'),
         url('fonts/dancingscript-regular-webfont.ttf') format('truetype'),
         url('fonts/dancingscript-regular-webfont.svg#dancing_script_otregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'Conv_FuturaStd-Book';
	src: url('fonts/FuturaStd-Book.eot');
	src: local(''), url('fonts/FuturaStd-Book.woff') format('woff'), url('fonts/FuturaStd-Book.ttf') format('truetype'), url('fonts/FuturaStd-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Corbel';
    src: url('fonts/corbel.eot');
    src: url('fonts/corbel.eot?#iefix') format('embedded-opentype'),
         url('fonts/corbel.woff') format('woff'),
         url('fonts/corbel.ttf') format('truetype'),
         url('fonts/corbel.svg#corbel') format('svg');
    font-weight: normal;
    font-style: normal;
}




.clear{clear:both;}
.left{float:left;}
.right{float:right;}
iframe{vertical-align:top;margin-bottom:0;}
img{vertical-align:top;}

body{font-family:'Gill Sans MT' !important;}
h1{margin:0;padding:0 0 0px 0;font-size:45px;font-family: 'dancing_script_otregular' !important;font-weight:bold !important;color:#fff !important;}
h2{margin:0;padding:0 0 20px 0;font-size:45px;font-family: 'dancing_script_otregular' !important;font-weight:bold !important; }
h3{margin:0;padding:0 0 20px 0;font-size:30px;font-family: 'dancing_script_otregular' !important;}



.x-navbar, .x-navbar .sub-menu{background:url(images/bg1.jpg) no-repeat center top;background-size:cover;}
.x-navbar-fixed-left .x-brand, .x-navbar-fixed-right .x-brand{margin-left:0 !important;text-align:center !important;}
.x-navbar-fixed-left .desktop .x-nav, .x-navbar-fixed-right .desktop .x-nav{margin-top:15px !important;}
.x-navbar .desktop .x-nav > li > a{font-family:'Gill Sans MT' !important;line-height:30px;}
.x-navbar .desktop .x-nav>li>a>span{padding:0 !important;}
.x-navbar .mobile .x-nav li:hover, .x-navbar .mobile .x-nav li.x-active, .x-navbar .mobile .x-nav li.current-menu-item{background-color:#8b0019;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{background:#8b0019;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow:none !important;}
.btm_logo{text-align:center;padding:5px 10% 0 10%;}


.x-topbar{min-height:inherit !important;text-align:center;padding:0 !important;}
.x-topbar-inner{background:#fff !important;padding:6px 0px;}
.x-topbar p{margin:0;font-family:'Gill Sans MT' !important;}
.x-topbar p a{}
.x-topbar p .fa{color:#8b0019 !important;margin-right:10px;}
.x-topbar p span{margin:0 0 0 20px;}


.banner{position:relative;}
.banner img{width:100%;margin-bottom:0;}
.banner .with-container{border:none !important;box-shadow:none !important;padding:0 !important;}
.flex-direction-nav a{color:#000 !important;width:50px !important;height:80px !important;background-color:rgba(255, 255, 255, 0.5) !important;text-align:center !important;top:40% !important;border-radius:0 !important;opacity:1 !important;line-height:80px !important;}
.banner .flex-direction-nav a.flex-next{left:inherit !important;right:14px !important;}
.flex-direction-nav a.flex-prev{left:14px !important;}
.x-flexslider-shortcode-container{margin-bottom:0 !important;}


.x-main.full{background:#ebdfd9;}
.welcome_sec h2 span{font-size:30px;color:#484848 !important;font-family:'Gill Sans MT' !important;}
.btn1{background-color:#0b3d49;display:inline-block;font:normal 15px 'Corbel';color:#ffffff !important;text-transform:uppercase;margin:0;padding:0 10px;line-height:36px !important;}


.service_bg{background:url(images/service_bg.jpg) no-repeat;background-size:cover;position:relative;}
.img_holder img{width:100%;}
.text_holder{padding-right:20px;}
.text_holder h3{font-size:20px;font-weight:bold !important;text-transform:uppercase;font-family:'Gill Sans MT' !important;color:#0c3d49 !important;margin:0;padding:0 0 20px 0;}
.text_holder ul{margin:0 0 20px 20px;padding:0;}
.text_holder ul li{margin-bottom:10px;}
.text_holder p{margin-bottom:20px;}
.customNavigation{position:absolute;top:30%;width:100%;left:0;}
.next{float:right;margin-right:-30px;}
.prev{float:left;margin-left:-30px;}



.gallery_sec .x-column.x-1-3{width:33.33%;float:left;}
.gallery_sec .x-column{margin-right:0;}
.gallery_sec img{width:100%;margin-bottom:0;}



.x-flexslider{background-color:transparent !important;}
.testimonial .with-container{border:none !important;box-shadow:none !important;padding:0 !important;background:transparent !important;}
.testimonial{text-align:center;}
.testimonial h3{font-family:'Conv_FuturaStd-Book' !important;font-size:20px;color:#0c3d49 !important;margin:0 0 16px 0;padding:0 0 11px 0;text-transform:none !important;border-bottom:1px solid #0b3d49;display:inline-block;line-height:normal;}
.flex-control-nav{position:relative !important;background:transparent !important;top:0 !important;right:0 !important;}
.flex-control-nav a{width:14px !important;height:14px !important;background:transparent !important;border:1px solid #c0c0c0;border-radius:50% !important;}
.flex-control-nav a.flex-active{background:#0b3d49 !important;}



.envira-gallery-wrap{margin-bottom:0 !important;}
.envira-gallery-wrap .envira-gallery-public{margin-bottom:0 !important;}



.contact_text p {position: relative;padding-left: 30px;margin: 0 0 10px 0 !important;}
.contact_text .fa {position: absolute;left: 0;top: 7px;}

.form_holder{width:80%;margin:0 auto;}
.textbox2{width:100% !important;height:37px !important;margin:0 0 16px 0 !important;padding:0 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:15px !important;color:#7e7e7e;line-height:37px !important;}
.textarea2{width:100% !important;height:120px !important;margin:0 0 16px 0 !important;padding:5px 2% !important;border:1px solid #cccccc !important;box-shadow:none !important;border-radius:0 !important;background:#fff !important;font-size:18px !important;resize:none;overflow-y:hidden;color:#7e7e7e;}
.form_holder ::-webkit-input-placeholder {color: #535353;opacity:1;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #535353;opacity:1;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #535353; opacity:1;}
.form_holder :-ms-input-placeholder { color: #535353;opacity:1;}
.submit_btn2{width:125px !important;height:37px !important;background-color:#000000 !important;font-size:15px !important;color:#ffffff !important;font-family:Arial, Helvetica, sans-serif !important;font-weight:bold !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none;display:inline-block;box-shadow:none !important;border-radius:0 !important;border:none !important;padding:0 !important;line-height:37px !important;}
.wpcf7-not-valid-tip{color:#fff;font-size:14px;}


.x-colophon.top{border:none !important;box-shadow:none !important;padding:0;background-color:#ebdfd9 !important;}
.x-colophon.top .x-container{padding:3% 4% !important;background-color:#373737 !important;}
.x-colophon .widget ul li{background-color:transparent !important;}
ul#menu-footer-menu{margin:0 !important;padding:10px 0 0 0 !important;list-style:none !important;border:none !important;border-radius:0 !important;box-shadow:none !important;}
ul#menu-footer-menu li{margin:0 !important;padding:0 0 10px 0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;float:left;}
ul#menu-footer-menu li a{text-transform:uppercase;margin:0 10px 0 0px!important;padding:0 !important;border:none !important;border-radius:0 !important;box-shadow:none !important;text-shadow:none !important;background-color:transparent;font-size:14px;}
ul#menu-footer-menu li a:after{display:none !important;}
ul#menu-footer-menu li:first-child a{margin-left:0 !important;}
footer p{text-shadow:none !important;font-size:14px;color:#fff !important;margin:0;}
footer .x-column.x-1-2{width:55% !important;}
footer .x-column:last-of-type{width:40% !important;text-align:right;}
footer a{color:#fff !important;}
footer p span{margin:0 15px;}
.x-colophon .widget{margin-top:0 !important;}






@media(max-width:979px){
.btm_logo{display:none;}
.x-navbar, .x-navbar .sub-menu{padding-bottom:20px;}
.flex-direction-nav a{width:20px !important;height:30px !important;line-height:30px !important;}
.text_holder{padding-left:1px;}
footer{text-align:center;}	
footer .x-column.x-1-2{width:100% !important;}
footer .x-column:last-of-type{width:100% !important;text-align:center;}
ul#menu-footer-menu li{float:none;display:inline-block;vertical-align:top;}
ul#menu-footer-menu li a{margin:0 10px;}
}


@media(max-width:767px){
.about_text{padding-left:4% !important;}
.img_holder{float:none !important;width:100% !important;margin:0 0 20px 0 !important;}
.carousal_holder{padding:0 40px;}
.next{margin-right:0;}
.prev{margin-left:0;}
.customNavigation{top:20%;}
}



@media(max-width:666px){
.gallery_sec .x-column.x-1-3{width:100%;float:none;}
.x-topbar p span{margin:0;display:block;}
}

